@extends('vip.layouts')
@section('seo_title','刷新缓存')
@section('content')

@endsection
<script>
    function clearCache() {
        layer.confirm('是否确认更新缓存？', {
            btn: ['确认', '取消'] //按钮
        }, function() {
            $.ajax({
                type: 'get',
                url: '/admin/BaseSet/clearCache',
                data: {},
                dataType: 'json',
                success: function (e) {
                    // alert(e.msg);
                    layer.msg(e.msg);
                    setTimeout(function () {
                        parent.window.location.reload();
                    }, 2000);

                    // history.go(-1);
                }
            });
        });
    }

    setTimeout(function () {
        clearCache();
    }, 500)
</script>